{
  "_id": "fnq4WOljIoYdbsUT",
  "name": "Leichte Armbrust",
  "type": "weapon",
  "img": "icons/weapons/crossbows/crossbow-simple-purple.webp",
  "effects": ["gMm2PnBADqXBrCi1"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Zweih&auml;ndig, Initiative -2</p>",
    "quantity": 1,
    "price": 8,
    "availability": "hamlet",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "ranged",
    "weaponBonus": 2,
    "opponentDefense": 0,
    "name": " +1"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343203,
    "modifiedTime": 1688934431339,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!fnq4WOljIoYdbsUT"
}
